.about-section {
  padding-bottom: 3.75rem;
}
@media (max-width: 768px) {
  .about-section {
    padding-bottom: 1.5rem;
  }
}
.about-section .about-content {
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 1.25rem;
}
.about-section .about-label {
  color: #101017;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%; /* 28.8px */
  text-transform: uppercase;
  margin: 0;
}
.about-section .about-title {
  color: #101017;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 31.2px */
  letter-spacing: 0.96px;
  margin: 0;
}
@media (max-width: 768px) {
  .about-section .about-title {
    font-size: 26px;
    letter-spacing: normal;
  }
}
